Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Nov 2022 16:47:44 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I had placed an order for a shoes on d 2611/2022.Amount of Ro 8.200 deducted from my acoount towards payment.I had opted for click & collect from oasis mall Salalah & time given was on 1/12/2022. But did not receive sms or mail as order confirmation. I called your call centre and was told that there is no order againts me. Debit conformation was as such - Card of a/c 0406XXXXXXXX0017 used for OMR 8.200 at CentrePoint OM00000000 on 26/11/2022 16:42:17. Can you update. Bank Muscat says amount was debited from my account & also credited to Centre point. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5359370